CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2898.0, Copyright 2016 – A Chromium szerzői. Minden jog fenntartva.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "A névjegyek részletei révén gyorsabban kitöltheti az űrlapokat a Chromiumban.";
NSHumanReadableCopyright = "Copyright 2016 – A Chromium szerzői. Minden jog fenntartva.";
